﻿#top #ProductListParts {width:100%;margin-top:0px !important;}
#ProductListParts {width:100%;margin-top:25px;overflow:hidden;border-bottom:1px solid #ccc;}
#ProductDetail #ProductListParts {width:100%;margin-top:25px;overflow:hidden;border-bottom:none;}

#content_recently #ProductListParts {width:100%;margin-top:25px;overflow:hidden;border-bottom:none;}

#ProductListParts .ResultCount{font-size:12px;color:#333333;float:left;}
#ProductListParts .ResultCount span{}
#ProductListParts .ResultCountFooter{font-size:12px;color:#333333;display:none;}

#ProductListParts .pager{font-size:12px;color:#333333;text-align:center; height: 35px;}


.Pager .PagerLink{
	margin:0 ;
	padding:0px 5px;
	background-color:#74C3EF;
	color: #ffffff;
	text-decoration:none; 
	font-size:12px;
	line-height:100%;
}
.Pager .PagerLink:link,
.Pager .PagerLink:visited {
	background-color: transparent;
	color: #74C3EF;
	margin:0 ;
	padding:0px ;
}
.Pager a:hover,
.Pager a:active  {
}
.Pager .PagerSeparator {
	color: #74C3EF;
	margin:0;padding:0;
}

#ProductListParts .DisplayTypeSelector{padding:5px;font-size:12px;color:#333333;overflow: hidden;}
#ProductListParts .DisplayType{margin:5px 0px 0px 0px;}
#ProductListParts .DisplaySort{margin:5px 0px 0px 0px;}
#ProductListParts .DisplayRefine{margin:5px 0px 0px 0px;}
#ProductListParts td{font-size:12px;}

#ProductListParts .MyListExplain{}

span.MyListQty{font-weight:bold;margin-right:2px;}

.MyListBookmarkLink{
	display:inline;padding:1px 10px 1px 16px;
	background:url(../images/common/MyListDetailIcon.gif);background-repeat:no-repeat;background-position:left center;
}
.MyListBookmarkLinkDeleted{
	display:inline;padding:1px 10px 1px 16px;
	background:url(../images/common/MyListDetailIcon.gif);background-repeat:no-repeat;background-position:left center;
}
.MyListDetailLinkDeleted a{color:#bbbbbb;}
.MyListDeleteLink{
	display:inline;padding:1px 10px 1px 16px;
	background:url(../images/common/MyListDeleteIcon.gif);background-repeat:no-repeat;background-position:left center;
}

.MyListCheckedGoodsToCart input{text-align:center;display:none;}

.MyListCheckedGoodsToCart input{margin:14px auto;}
.MyListCheckedGoodsToCartUpper{text-align:center;width:100%;border-top:1px solid #AD9781;}
.MyListCheckedGoodsToCartUpper input{margin:14px auto;}

/* ******* ProductImageList ************ */

.ProductImageList{
  margin-top: 10px;
  width: 869px;
  border-top: 1px solid#ccc;
  overflow: hidden;
}

.ProductImageList .MyListEachBlockFrame{
	width:170px;
	height:249px;
	margin:0px 4px 10px 3px;
	background:url(/shop/img/products/p_bg.gif) no-repeat;
	position:relative;
	float:left;
}

#category_list #content_recently{width:100%;}



.ProductImageList .MyListEachBlock{
	padding:10px;
	font-size:10px;
}

.ProductImageList .image{

}
.ProductImageList .image img{
	width:150px;
	height:150px;
}
.ProductImageList .ProductIcon{
	padding:0;

	z-index:9999;
}
.ProductImageList .ProductIcon #ProductIcon1,
.ProductImageList .ProductIcon #ProductIcon2,
.ProductImageList .ProductIcon #ProductIcon3,
.ProductImageList .ProductIcon #ProductIcon4,
.ProductImageList .ProductIcon #ProductIcon5{
	margin-right:2px;
}

.ProductImageList .MyListInfo{
	width:150px;
	margin:0;
	font-size:10px;
	line-height:1.2;
	overflow:hidden;
	padding-top:10px;
}
.ProductImageList .MyListInfo a{
	font-size:12px;
}
.ProductImageList .MyListPrice table{width:100%;}
.ProductImageList .MyListPrice table td{font-size:12px;}
.ProductImageList .MyListExplain{display:none;}
.ProductImageList .MyListPrice{margin:0px;font-size:12px;}
.ProductImageList .MyListPrice span{margin:0px;font-size:12px;}

#ProductListParts .ListPriceDiv3 .PriceTitleB span {display:none;}

#ProductListParts .MyListEachBlock a:link {
  text-decoration: none;
  color: #333;
}

#category_list .BreadCrumbsMenu .BC{  border-bottom: 1px solid #ccc;
  padding-bottom: 10px;
  margin-bottom: 20px;}

#category_list .CategoryImg{display:none;}

#category_list .BreadCrumbsMenu a {
	color:#333;
	font-size:12px;
}

#product_list .BreadCrumbsMenu .BC{  border-bottom: 1px solid #ccc;
  padding-bottom: 10px;
  margin-bottom: 20px;}

#product_list .CategoryImg{display:none;}

#product_list .BreadCrumbsMenu a {
	color:#333;
	font-size:12px;
}

.ProductImageList .MyListCartBlock{text-align:center;background:url(../images/common/MyListCartBg.gif);background-repeat:no-repeat;width:149px;height:23px;}
.ProductImageList .MyListLinks{
	border-top:1px solid .AD9781;
	height:26px;
	width:100%;
	margin:0px;
	padding:5px 0px 0px 0px;
	background-image:url(../images/common/MyListLinksBg.gif);
	background-repeat:repeat-y;
}


.ProductImageList .MyListBookmarkLink{	margin:0px 5px 0px 14px;height:14px;}
.ProductImageList .MyListBookmarkLinkDeleted{	margin:0px 5px 0px 14px;height:14px;}
.ProductImageList .MyListDeleteLink{	margin:0px 5px 0px 14px;height:14px;}
.ProductImageList .cart-button-message{color:#4E4E4E;font-size:10px;clear:both;text-align:left;}

.AllLinkImageList {display:none;}

/* ******* ProductTextList ************ */
.ProductTextList{margin-top:10px;border-bottom:1px dotted .AD9781;}
.ProductTextList .image{display:none;}
.ProductTextList .MyListEachBlock{
	padding:6px;
	margin:0px;
	border-top:1px dotted .AD9781;
	width:100%;
}

.ProductTextList .MyListPriceTable{float:right;width:220px;white-space:nowrap;}
.ProductTextList .MyListPriceTable td{height:24px;line-height:24px;}
.ProductTextList .MyListQty{margin-top:2px;}
.ProductTextList .MyListLinks{margin-top:2px;float:left;height:24px;line-height:24px;}
.ProductTextList .MyListInfo{}
.ProductTextList .MyListInfoPanel{width:350px;border:0px solid blue;float:left;}
.ProductTextList .MyListInfoPanelEnd{clear:both;}
.ProductTextList .MyListPrice{width:120px;float:left;vertical-align:bottom;}
.ProductTextList .MyListBookmarkLink{margin:0px 5px 0px 6px;}
.ProductTextList .MyListBookmarkLinkDeleted{margin:0px 5px 0px 6px;}
.ProductTextList .MyListDeleteLink{margin:0px 1px 0px 2px;}
.ProductTextList .MyListCartBlock{display:inline;margin-bottom:2px;float:right;}
.ProductTextList .MyListCartBlock{text-align:center;background:url(../images/common/MyListCartBgShort.gif);background-repeat:no-repeat;width:91px;height:23px;}
.ProductTextList .MyListExplain{display:none;}
.ProductTextList .cart-button-message{color:#4E4E4E;font-size:10px;clear:both;display:block;text-align:left;}

.AllLinkTextList{}

/* ******* ProductDetailList ************ */
.ProductDetailList{border-bottom:1px dashed .AD9781;padding:2px;}

.ProductDetailList{margin-top:10px;border-bottom:1px dotted .AD9781;}
.ProductDetailList img{width:130px;height:130px;float:left;}
.ProductDetailList .MyListEachBlock{
	padding:6px;
	margin:0px;
	border-top:1px dotted .AD9781;
	width:100%;
}

.ProductDetailList .MyListPriceTable{width:220px;white-space:nowrap;}
.ProductDetailList .MyListPriceTable td{height:24px;line-height:24px;}
.ProductDetailList .MyListLinks{}
.ProductDetailList .MyListInfo{}
.ProductDetailList .MyListInfoPanel{width:220px;display:inline;vertical-align:top;float:left;}
.ProductDetailList .MyListInfoPanelEnd{clear:both;}
.ProductDetailList .MyListPrice{display:inline;width:120px;float:left;}
.ProductDetailList .MyListBookmarkLink{margin:10px 5px 0px 0px;height:14px;}
.ProductDetailList .MyListBookmarkLinkDeleted{margin:10px 5px 0px 0px;height:14px;}
.ProductDetailList .MyListDeleteLink{margin:10px 0px 0px 2px;height:14px;}
.ProductDetailList .MyListCartBlock{display:inline;width:91px;height:23px;float:right;margin:3px 5px 0px 0px;}
.ProductDetailList .MyListCartBlock{background:url(../images/common/MyListCartBgShort.gif);background-repeat:no-repeat;width:91px;height:23px;text-align:center;vertical-align:middle;}

.ProductDetailList .MyListExplain{display:block;padding:4px;}
.ProductDetailList .cart-button-message{color:#4E4E4E;font-size:10px;display:block;text-align:left;}

.addCartCheckbox,
.AllLinkDetailList{display:none;}


#product_list #content_recently .ProductImageList, 
#category_list #content_recently .ProductImageList, 
#ProductDetail #content_recently .ProductImageList, 
#top #content_recently .ProductImageList {
  margin-top: 10px;
  width: 847px;
  border:none;
  height: 145px;
  overflow: hidden;
}
